/* 
 * Text Color Output
 *
 * colors.c
 * 
 */

#include <stdio.h>
#include "colors.h"


void text_color(int attr, int fg, int bg) {
	char command[13];
	sprintf(command, "%c[%d;%d;%dm", 0x1B, attr, fg + 30, bg + 40);
	printf("%s", command);
}


void reset_color() {
	printf("\033[0m");
}
